--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Instantiate the Transaction subclass that's appropriate for this uri scheme
full_name: DataObjects::Transaction::create_for_uri
is_singleton: true
name: create_for_uri
params: (uri)
visibility: public
